Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 3 mars 2021

MB Connect Line mymbCONNECT24/mbCONNECT24 up to 2.6.2 privileges management

A vulnerability has been found in MB Connect Line mymbCONNECT24 and mbCONNECT24 up to 2.6.2 and classified as critical. This vulnerability affects an unknown part. Upgrading to version 2.7.1 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 71

x

Événements SSI